package com.nokia.tsl_data.dao;

import com.nokia.tsl_data.entity.HighQualityData;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface HighQualityDataRepository extends JpaRepository<HighQualityData, Long> {
    void findByDayId(String dayId);

    int countByDayId(String dayId);
}
